<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE struts-config PUBLIC "-//Apache Software Foundation//DTD Struts Configuration 1.1//EN"
                               "http://jakarta.apache.org/struts/dtds/struts-config_1_1.dtd">
<struts-config>
	<form-beans>
<!--	FORMULARIOS-->
		<form-bean
				name="w83bFormBusqActas"
				type="es.ejie.frmk.presentacion.operacion.datos.Q70OPValidatorForm">
				<form-property name="boton"	type="java.lang.String"/>
				<form-property name="w83bActasBean" type="w83b.w83bBeans.W83bActasBean"/>
				<form-property name="w83bDatosEscrutiniosBean" type="w83b.w83bBeans.W83bDatosEscrutiniosBean"/>
				<form-property name="w83bListaEscrutiniosBean" type="w83b.w83bBeans.W83bListaEscrutiniosBean"/>
				<form-property name="w83bDatosDiferenciasBean" type="w83b.w83bBeans.W83bDatosDiferenciasBean"/>
				<form-property name="w83bListaDiferenciasBean" type="w83b.w83bBeans.W83bListaDiferenciasBean"/>
				<form-property name="w83bListaDelegadosBean" type="w83b.w83bBeans.W83bListaDelegadosBean"/>
				<form-property name="codSelec" type="java.lang.String"/>	
				<form-property name="w83bprovincia" type="java.lang.String"/>
				<form-property name="w83bmunicipio" type="java.lang.String" />
				<form-property name="w83bcnae" type="java.lang.String" />
				<form-property name="w83bsector" type="java.lang.String" />
				<form-property name="w83bregJur" type="java.lang.String" />
				<form-property name="w83bmotivoBaja" type="java.lang.String" />
				<form-property name="fase" type="java.lang.String"/>
				<form-property name="tramite" type="java.lang.String" />
				
		</form-bean>
		<form-bean
				name="w83bFormNuevaActaTemp"
				type="es.ejie.frmk.presentacion.operacion.datos.Q70OPValidatorForm">
				<form-property name="boton"	type="java.lang.String"/>
			
		</form-bean>
		<form-bean
				name="w83bFormNuevaActa"
				type="es.ejie.frmk.presentacion.operacion.datos.Q70OPValidatorForm">
				<form-property name="boton"	type="java.lang.String"/>
				<form-property name="w83bNuevaActaBean" type="w83b.w83bBeans.W83bActasBean"/>
				<form-property name="w83bNuevoDatosEscrutinioBean" type="w83b.w83bBeans.W83bDatosEscrutiniosBean"/>
				<form-property name="w83bNuevoDatosDiferenciaBean" type="w83b.w83bBeans.W83bDatosDiferenciasBean"/>
				<form-property name="w83bNuevaListaEscrutinioC1Bean" type="w83b.w83bBeans.W83bListaEscrutiniosBean"/>
				<form-property name="w83bNuevaListaEscrutinioC2Bean" type="w83b.w83bBeans.W83bListaEscrutiniosBean"/>
				<form-property name="w83bNuevaListaDiferenciaC1Bean" type="w83b.w83bBeans.W83bListaDiferenciasBean"/>
				<form-property name="w83bNuevaListaDiferenciaC2Bean" type="w83b.w83bBeans.W83bListaDiferenciasBean"/>
				<form-property name="w83bNuevaListaDelegadoBean" type="w83b.w83bBeans.W83bListaDelegadosBean"/>
				<form-property name="w83bSindicatosBean" type="w83b.w83bBeans.W83bSindicatosBean"/>
				<form-property name="codSelec" type="java.lang.String"/>	
				<form-property name="codSelecIrIncidencia" type="java.lang.String"/>	
				<form-property name="codSelecIrImpugnaciones" type="java.lang.String"/>	
				<form-property name="w83bprovincia" type="java.lang.String"/>
				<form-property name="w83bmunicipio" type="java.lang.String" />
				<form-property name="w83bcnae" type="java.lang.String" />
				<form-property name="w83bsector" type="java.lang.String" />
				<form-property name="w83bregJur" type="java.lang.String" />
				<form-property name="w83bmotivoBaja" type="java.lang.String" />
				<form-property name="w83bCentroTrabajoBean" type="w83b.w83bBeans.W83bCentroTrabajoBean"/>
				<form-property name="tamanyoListaResults" type="java.lang.String"/>
				<form-property name="w83bRegManual" type="java.lang.String" initial=""/>
				
				<form-property name="tramiteDoc" type="java.lang.String"/>
				<form-property name="tipoDoc" type="java.lang.String" />
			
		</form-bean>
<!--	CONTEXTOS-->
		<form-bean
				name="contextoOP"
				type="es.ejie.frmk.presentacion.operacion.datos.Q70ContextoOperacionDePresentacion">
				<form-property name="inyectarUsuarioEnBean" type="java.lang.String" initial="w83bFormBusqActas[w83bActasBean],w83bFormNuevaActa[w83bNuevaActaBean]"/>				   
				<form-property name="inyectarUsuarioEnBeanIncidenciasAux" type="java.lang.String" initial="w83bFormBusqIncidencias[w83bIncidenciasBean],w83bNuevaIncidenciasBean,w83bNuevaIncidenciasEntradaBean"/>				   
				<form-property name="inyectarUsuarioEnBeanImpugnacionesAux" type="java.lang.String" initial="w83bFormBusqImpugnaciones[w83bImpugnacionBean],w83bFormNuevaImpugnacion[w83bNuevaImpugnacionBean]"/>				   
				<form-property name="strTitleKeyPpal" type="java.lang.String" initial="comun.menu.actas"/>
				<form-property name="strTitleKey" type="java.lang.String" initial=""/>
				<form-property name="boton" type="java.lang.String"/>
				<form-property name="action" type="java.lang.String" initial="B"/>
				<form-property name="modoPantalla" type="java.lang.String" initial="B"/>
				<form-property name="busqRealizada" type="java.lang.String" initial="false"/>	
				<form-property name="busqRealizadaTemp" type="java.lang.String" initial="false"/>	
				<form-property name="codSelec" type="java.lang.String"/>	
				<form-property name="codSelecEdicion" type="java.lang.String"/>	
				<form-property name="codSelecIrIncidencia" type="java.lang.String"/>	
				<form-property name="codSelecIrImpugnaciones" type="java.lang.String"/>	
				<form-property name="migas" type="java.lang.String" initial ="inicio.actas"/>								
				
				<form-property name="w83bResultado" type="java.lang.String"/>
				<form-property name="w83bListResultado" type="java.util.List"/>
				
				<form-property name="w83bActasBean" type="w83b.w83bBeans.W83bActasBean"/>
				<form-property name="w83bNuevaActaBean" type="w83b.w83bBeans.W83bActasBean"/>
				<form-property name="w83bNuevoColegioBean" type="w83b.w83bBeans.W83bColegiosBean"/>
				<form-property name="w83bListaCentroTrabajo" type="java.util.List"/>	
				<form-property name="w83bNuevoDatosEscrutinioBean" type="w83b.w83bBeans.W83bDatosEscrutiniosBean"/>
				<form-property name="w83bNuevoDatosDiferenciaBean" type="w83b.w83bBeans.W83bDatosDiferenciasBean"/>
				<form-property name="w83bNuevaListaEscrutinioC1Bean" type="w83b.w83bBeans.W83bListaEscrutiniosBean"/>
				<form-property name="w83bNuevaListaEscrutinioC2Bean" type="w83b.w83bBeans.W83bListaEscrutiniosBean"/>
				<form-property name="w83bNuevaListaDiferenciaC1Bean" type="w83b.w83bBeans.W83bListaDiferenciasBean"/>
				<form-property name="w83bNuevaListaDiferenciaC2Bean" type="w83b.w83bBeans.W83bListaDiferenciasBean"/>
				<form-property name="w83bNuevaListaDelegadoBean" type="w83b.w83bBeans.W83bListaDelegadosBean"/>
				<form-property name="w83bSindicatosBean" type="w83b.w83bBeans.W83bSindicatosBean"/>
				<form-property name="w83bListaSindicatos" type="java.util.List"/>
				<form-property name="w83bSindicatosTempBean" type="w83b.w83bBeans.W83bSindicatosBean"/>	
				
				<form-property name="w83bActasTempBean" type="w83b.w83bBeans.W83bActasBean"/>
				<form-property name="w83bDetalleActaTempBean" type="w83b.w83bBeans.W83bActasBean"/>
				
				<form-property name="w83bListaActas" type="java.util.List"/>	
				<form-property name="w83bListaImpugnaciones" type="java.util.List"/>	
				<form-property name="w83bListaIncidenciasActas" type="java.util.List"/>	
				<form-property name="w83bListaPreavisos" type="java.util.List"/>	
				<form-property name="w83bListaPreavisosCentroTrabajo" type="java.util.List"/>	
				
				<!-- david 17/07/2013 Comision Masiva INI-->
				<form-property name="w83bListaActasValidacion" type="java.util.List"/>
				<form-property name="w83bResultadoActasComision" type="java.util.HashMap"/>
				<!-- david 17/07/2013 Comision Masiva FIN-->

				
				<form-property name="w83bCentroTrabajoNuevoBean" type="w83b.w83bBeans.W83bCentroTrabajoBean"/>
				<form-property name="w83bCentroTrabajoBean" type="w83b.w83bBeans.W83bCentroTrabajoBean"/>		
				<form-property name="w83bPreavisosCentroTrabajoBean" type="w83b.w83bBeans.W83bCentroTrabajoBean"/>		
				<form-property name="subOpFlag" type="java.lang.String" initial="actas"/>
				<form-property name="w83bprovincia" type="java.lang.String"/>
				<form-property name="w83bmunicipio" type="java.lang.String" />
				<form-property name="w83bprovinciac" type="java.lang.String"/>
				<form-property name="w83bmunicipioc" type="java.lang.String" />
				<form-property name="fase" type="java.lang.String"/>
				<form-property name="tramite" type="java.lang.String" />
								
				<form-property name="w83bContarActas" type="java.lang.Integer"/>
				<form-property name="w83bBuscarCambioEscrutinio" type="java.util.HashMap"/>
				<form-property name="w83bcnae" type="java.lang.String" />
				<form-property name="w83bsector" type="java.lang.String" />
				<form-property name="w83bregJur" type="java.lang.String" />
				<form-property name="w83bmotivoBaja" type="java.lang.String" />
				<form-property name="w83bListaEscrutinios" type="java.util.HashMap"/>
				<form-property name="w83bListaDiferencias" type="java.util.HashMap"/>
				<form-property name="w83bListaEscrutiniosC1" type="java.util.HashMap"/>
				<form-property name="w83bListaEscrutiniosC1Borrados" type="java.util.HashMap"/>
				<form-property name="w83bListaEscrutiniosC2" type="java.util.HashMap"/>
				<form-property name="w83bListaEscrutiniosC2Borrados" type="java.util.HashMap"/>
				<form-property name="w83bListaDiferenciasC1" type="java.util.HashMap"/>
				<form-property name="w83bListaDiferenciasC1Borrados" type="java.util.HashMap"/>
				<form-property name="w83bListaDiferenciasC2" type="java.util.HashMap"/>
				<form-property name="w83bListaDiferenciasC2Borrados" type="java.util.HashMap"/>
				<form-property name="w83bListaDelegados" type="java.util.HashMap"/>
				<form-property name="sindicatoExistente" type="java.lang.String" />
				<form-property name="dniExistente" type="java.lang.String" />
				<form-property name="w83bMapaFileActas" type="java.util.HashMap" />
				<form-property name="w83bListaBorradoFileActas" type="java.util.List"/>
				<form-property name="w83bListaBorradoFileActasCompleto" type="java.util.List"/>
				<form-property name="w83bMapaActas" type="java.util.HashMap" />
				<form-property name="listaCentroTrabajo" type="java.util.List"/>
				<form-property name="mapa" type="java.util.HashMap"/>
				<form-property name="w83bColegiosBean" type="w83b.w83bBeans.W83bColegiosBean"/>
				<form-property name="idDocumento" type="java.lang.String"/>
				<form-property name="w83bDocBean" type="w83b.w83bBeans.W83bDocBean"/>
				<form-property name="w83bdelegadosEscrutinioDiferencia" type="java.util.HashMap"/>
				<form-property name="w83bdelegadosDelegado" type="java.util.HashMap"/>
				<form-property name="tamanyoListaResults" type="java.lang.String"/>
				<form-property name="tamanyoListaResultsAux" type="java.lang.String"/>
				<form-property name="w83bListaCod" type="java.util.List"/>		
				<form-property name="w83bRegManual" type="java.lang.String" initial=""/>	
				
				<form-property name="w83bSubOpFlag" type="java.lang.String" initial="actas"/>	
				<form-property name="w83bNuevaIncidenciasBean" type="w83b.w83bBeans.W83bNuevaIncidenciasBean"/>
				<form-property name="w83bListaIncidencias" type="java.util.List"/>
				<form-property name="w83bMapaImpugnaciones" type="java.util.HashMap" />
				
				<form-property name="guardado" type="java.lang.String" initial="false"/>
				<form-property name="w83bFechaCierre" type="java.lang.String" />
				
				<form-property name="w83bPerfilUsuario" type="java.lang.String"/>
				<form-property name="pestanyaActa" type="java.lang.String"/>
		</form-bean>
	</form-beans>
	<action-mappings type="es.ejie.frmk.presentacion.base.Q70PasosOPMapping">
   		<!--	MOSTRAR P�?GINAS-->
		<action
				path ="/w83bInicioActas" forward="paginaInicioActas"/>
		<action
				path ="/w83bInicioBusquedaActas" forward="paginaBusqActasMenu"/>
		<action
				path ="/w83bInicioNuevaActaActas" forward="paginaNuevaActaWaitingPage"/>
		<action
				path ="/w83bInicioNuevaActaIncidencias" forward="paginaNuevaActaIncidenciaWaitingPage"/>
<!--	DISPATCHES-->
		<action
				path="/w83bDispatch"
				name="w83bFormBusqActas"
				scope="request"
				validate="false"
				parameter="boton"
				i18nKey="w83bcomun"
				type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionLookupDispatchOP">
				<forward
					name="comun.boton.buscar"
					path="/w83bBusqActas.do"/>
				<forward
					name="comun.boton.exportaraExcel"
					path="/w83bTablaActasExcel.do"/>
				<forward
					name="comun.boton.atras"
					path="/w83bAtrasActasBusq.do"/>
				<forward
					name="comun.boton.editar"
					path="/w83bInicioEdicionActas.do"/>
				<forward
					name="comun.boton.consultar"
					path="/w83bInicioEdicionActas.do"/>
					
				<forward
					name="comun.boton.anyadir"
					path="/w83bTablaActasIraNuevo.do"/>
		</action>
		<action
				path="/w83bDispatchNueva"
				name="w83bFormNuevaActa"
				scope="request"
				validate="false"
				parameter="boton"
				i18nKey="w83bcomun"
				type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionLookupDispatchOP">
				<forward
					name="comun.boton.guardar"
					path="/w83bAnyadirNuevaActaOP.do"/>
				<forward
					name="comun.boton.modificar"
					path="/w83bEditarNuevaActaOP.do"/>
				<forward
					name="irIncidencias"
					path="/w83bActasIraIncidenciasOP.do"/>
				<forward
					name="irImpugnaciones"
					path="/w83bActasIraImpugnacionesOP.do"/>
				<forward
					name="comun.boton.exportaraExcel"
					path="/w83bActaBuscarExcelOP.do"/>
				<forward
					name="comun.boton.imprimirFicha"
					path="/w83bActaBuscarExcelOP.do"/>
				<forward
					name="comun.boton.atras"
					path="/w83bActasAtrasNuevoEdicion.do"/>
				<forward
					name="comun.boton.cancelar"
					path="/w83bVolverIncidenciasActionOP.do"/>
		</action>
						
		<action
				path="/w83bDispatchCentroTrabajoAtras"
				scope="request"
				parameter="subOpFlag"
				type="w83b.w83bUtilidades.W83bDispatchValueContexto">
				<forward
					name="centroTrabajo"
					path="/w83bReturnNullOP.do"/>
				<forward
					name="actas"
					path="/w83bReturnNullOP.do"/>
		</action>
						
		<action
				path="/w83bInicioNuevaActa"
				scope="request"
				parameter="w83bSubOpFlag"
				type="w83b.w83bUtilidades.W83bDispatchValueContexto">
				<forward
					name="actas"
					path="/w83bInicioNuevaActaActas.do"/>
				<forward
					name="incidencias"
					path="/w83bInicioNuevaActaIncidencias.do"/>
		</action>
		
		<action path="/w83bReturnNullOP" scope="request" type="w83b.w83bOperacionesPaso.w83bComun.W83bReturnNullAction" 
			 validate="false">
		</action>

		<!-- Operaciones de Paso -->
		<action path="/w83bIrAInicioActasOP" scope="request" type="w83b.w83bOperacionesPaso.w83bActas.W83bActasInicioAction" 
			 validate="false">
			<forward name="ok" path="/w83bInicioActas.do"/>
			<forward name="error" path="/w83bInicioActas.do"/>
		</action>
		<action path="/w83bIrABusquedaActasOP" scope="request" type="w83b.w83bOperacionesPaso.w83bActas.W83bActasIraBusquedasAction" 
			 validate="false">
			<forward name="ok" path="/w83bInicioBusquedaActas.do"/>
			<forward name="error" path="/w83bInicioBusquedaActas.do"/>
		</action>
		<action path="/w83bAnyadirNuevaActaOP" scope="request" type="w83b.w83bOperacionesPaso.w83bActas.W83bTablaActasNuevaAction" 
			 validate="false">
			<forward name="ok" path="/w83bMovimientoActas.do"/>
			<forward name="error" path="/w83bInicioActas.do"/>
		</action>
		
		<action
				path="/w83bEdicionActas"
				scope="request"
				parameter="w83bSubOpFlag"
				type="w83b.w83bUtilidades.W83bDispatchValueContexto">
				<forward
					name="actas"
					path="/w83bEdicionActasOI.do"/>
				<forward
					name="incidencias"
					path="/w83bEdicionIncidenciasActas.do"/>
		</action>
		
		<action
				path="/w83bVolverDispatch"
				scope="request"
				parameter="w83bSubOpFlag"
				type="w83b.w83bUtilidades.W83bDispatchValueContexto">
				<forward
					name="actas"
					path="/w83bActasAtrasNuevoEdicion.do"/>
				<forward
					name="incidencias"
					path="/w83bSubOpActasEnd.do"/>
		</action>		
				
		<action
				path="/w83bDispatchVueltaIncidencias"
				scope="request"
				parameter="w83bSubOpFlag"
				type="w83b.w83bUtilidades.W83bDispatchValueContexto">
				<forward
					name="actas"
					path="/w83bAntesActasIncidenciasInicioEdicionActas.do"/>
				<forward
					name="busqActas"
					path="/w83bActasAtrasNuevoEdicion.do"/>
		</action>
				
		<action
				path="/w83bDispatchVueltaImpugnaciones"
				scope="request"
				parameter="w83bSubOpFlag"
				type="w83b.w83bUtilidades.W83bDispatchValueContexto">
				<forward
					name="actas"
					path="/w83bAntesActasImpugnacionesInicioEdicionActas.do"/>
				<forward
					name="busqActas"
					path="/w83bActasAtrasNuevoEdicion.do"/>
		</action>
		
		<action path="/w83bEditarNuevaActaOP" scope="request" type="w83b.w83bOperacionesPaso.w83bActas.W83bTablaActasNuevaAction" 
			 validate="false">
			<forward name="ok" path="/w83bEdicionActas.do"/>
			<forward name="error" path="/w83bInicioActas.do"/>
		</action>
		<action path="/w83bVolverIncidenciasActionOP" scope="request" type="w83b.w83bOperacionesPaso.w83bActas.W83bVolverIncidenciasAction" 
			 validate="false">
			<forward name="ok" path="/w83bSubOpActasEnd.do"/>
			<forward name="error" path="/w83bInicioActas.do"/>
		</action>
		<action path="/w83bTablaActasOP" scope="request" type="w83b.w83bOperacionesPaso.w83bActas.W83bTablaActasOPAction" 
			 validate="false">
			<forward name="ok" path="/w83bTablaActasOutOP.do"/>
			<forward name="find" path="/w83bBusqActas.do"/>
			<forward name="outOP" path="/w83bTablaActasOutOP.do"/>
			<forward name="error" path="/w83bInicioBusquedaActas.do"/>
		</action>
		
		<action path="/w83bTablaActasOutOP" 
		 scope="request" type="w83b.w83bOperacionesPaso.w83bActas.W83bTablaActasOutOPAction" 
			 validate="false">
			<forward name="ok" path="/w83bInicioBusquedaActas.do"/>
			<forward name="error" path="/w83bInicioBusquedaActas.do"/>
		</action>
		<action path="/w83bTablaPreavisosdeCentroTrabajoOP" scope="request" type="w83b.w83bOperacionesPaso.w83bActas.W83bTablaPreavisosdeCentroTrabajoOPAction" 
			 validate="false">
			<forward name="ok" path="/w83bTablaPreavisosdeCentroTrabajoOutOP.do"/>
			<forward name="find" path="/w83bBuscPreavisosCentroTrabajoSord.do"/>
			<forward name="outOP" path="/w83bTablaPreavisosdeCentroTrabajoOutOP.do"/>
			<forward name="error" path="/w83bInicioBusquedaActas.do"/>
		</action>
		
		<action path="/w83bTablaPreavisosdeCentroTrabajoOutOP" 
		 scope="request" type="w83b.w83bOperacionesPaso.w83bActas.W83bTablaPreavisosdeCentroTrabajoOutOPAction" 
			 validate="false">
			<forward name="ok" path="/w83bInicioBusquedaActas.do"/>
			<forward name="error" path="/w83bInicioBusquedaActas.do"/>
		</action>
		<action path="/w83bBuscPreavisosdeCentroTrabajoOP" scope="request" type="w83b.w83bOperacionesPaso.w83bActas.W83bBuscPreavisosdeCentroTrabajoOPAction" 
			 validate="false">
			<forward name="find" path="/w83bBuscPreavisosCentroTrabajo.do"/>
			<forward name="error" path="/w83bInicioBusquedaActas.do"/>
		</action>
		
		<action path="/w83bBuscPreavisosdeCentroTrabajoOutOP" 
		 scope="request" type="w83b.w83bOperacionesPaso.w83bActas.W83bBuscPreavisosdeCentroTrabajoOutOPAction" 
			 validate="false">
		</action>
		<action path="/w83bTablaImpugnacionOP" scope="request" type="w83b.w83bOperacionesPaso.w83bActas.W83bTablaImpugnacionOPAction" 
			 validate="false">
			<forward name="ok" path="/w83bBusqImpugnacion.do"/>
		</action>
		<action path="/w83bTablaIncidenciasOP" scope="request" type="w83b.w83bOperacionesPaso.w83bActas.W83bTablaIncidenciasOPAction" 
			 validate="false">
			<forward name="ok" path="/w83bBusqIncidencias.do"/>
		</action>
		
		<action path="/w83bTablaImpugnacionOutOP" 
		 scope="request" type="w83b.w83bOperacionesPaso.w83bActas.W83bTablaImpugnacionOutOPAction" 
			 validate="false">
		</action>
		<action path="/w83bTablaIncidenciasOutOP" 
		 scope="request" type="w83b.w83bOperacionesPaso.w83bActas.W83bTablaIncidenciasOutOPAction" 
			 validate="false">
		</action>
		<action path="/w83bContarActasOP" scope="request" type="w83b.w83bOperacionesPaso.w83bActas.W83bContarActasOPAction" 
			 validate="false">
			<forward name="ok" path="/w83bContarActas.do"/>
		</action>
		<action path="/w83bContarActasOutOP" 
		 scope="request" type="w83b.w83bOperacionesPaso.w83bActas.W83bContarActasOutOPAction" 
			 validate="false">
		</action>
		<action path="/w83bBuscarCambioEscrutinioOP" scope="request" type="w83b.w83bOperacionesPaso.w83bActas.W83bBuscarCambioEscrutinioOPAction" 
			 validate="false">
			<forward name="ok" path="/w83bBuscarCambioEscrutinio.do"/>
		</action>
		<action path="/w83bBuscarCambioEscrutinioOutOP" 
		 scope="request" type="w83b.w83bOperacionesPaso.w83bActas.W83bBuscarCambioEscrutinioOutOPAction" 
			 validate="false">
		</action>
		<action path="/w83bBuscarNumeroVotosOutOP" 
		 scope="request" type="w83b.w83bOperacionesPaso.w83bActas.W83bBuscarNumeroVotosOutOPAction" 
			 validate="false">
		</action>
		<action path="/w83bBuscarTipoConvenioOP" scope="request" type="w83b.w83bOperacionesPaso.w83bActas.W83bBuscarTipoConvenioOPAction" 
			 validate="false">
			<forward name="ok" path="/w83bBuscarTipoConvenio.do"/>
		</action>
		<action path="/w83bBuscarTipoConvenioOutOP" 
		 scope="request" type="w83b.w83bOperacionesPaso.w83bActas.W83bBuscarTipoConvenioOutOPAction" 
			 validate="false">
		</action>
		<action path="/w83banyadirDelegadoOP" scope="request" type="w83b.w83bOperacionesPaso.w83bActas.W83bAnyadirDelegadoOPAction" 
			 validate="false">
		</action>
		<action path="/w83banyadirDelegadoOutOP" 
		 scope="request" type="w83b.w83bOperacionesPaso.w83bActas.W83bBuscarCambioEscrutinioOutOPAction" 
			 validate="false">
		</action>	
		<action path="/w83bTablaActasExcel" 
		name="w83bFormBusqActas" scope="request" type="w83b.w83bOperacionesPaso.w83bActas.W83bTablaActasExcelAction" 
			 validate="false">
		</action>
		<action path="/w83bActaExcel" 
		 scope="request" type="w83b.w83bOperacionesPaso.w83bActas.W83bActaExcelAction" 
			 validate="false">
		</action>
		<action path="/w83bActaBuscarExcelOP" 
		name="w83bFormNuevaActaTemp" scope="request" type="w83b.w83bOperacionesPaso.w83bActas.W83bActaBuscarExcelOPAction" 
			 validate="false">
			 <forward name="ok" path="/w83bBusqSindicatos.do"/>
			<forward name="error" path="/w83bInicioBusquedaActas.do"/>
		</action>
		<action path="/w83bActaBuscarExcelOutOP" 
		scope="request" type="w83b.w83bOperacionesPaso.w83bActas.W83bActaBuscarExcelOutOPAction" 
			 validate="false">
			 <forward name="ok" path="/w83bActaExcel.do"/>
			<forward name="error" path="/w83bInicioBusquedaActas.do"/>
		</action>
		<action path="/w83bTablaActasIraNuevo" 
		name="w83bFormBusqActas" scope="request" type="w83b.w83bOperacionesPaso.w83bActas.W83bTablaActasIraNuevoAction" 
			 validate="false">
			<forward name="ok" path="/w83bIrInicioNuevaActa.do"/>
			<forward name="error" path="/w83bInicioBusquedaActas.do"/>
		</action>
		<action path="/w83bTablaActasEditar"
		scope="request" type="w83b.w83bOperacionesPaso.w83bActas.W83bTablaActasIrEditarAction" 
			 validate="false">
			<forward name="ok" path="/w83bInicioNuevaActa.do" />
			<forward name="error" path="/w83bInicioBusquedaActas.do"/>
		</action>
		<action path="/w83bTablaActasIraNuevoOutOP" 
		name="w83bFormBusqActas" scope="request" type="w83b.w83bOperacionesPaso.w83bActas.W83bTablaActasIraNuevoOutOPAction" 
			 validate="false">
			<forward name="ok" path="/w83bInicioNuevaActa.do"/>
			<forward name="error" path="/w83bInicioBusquedaActas.do"/>
		</action>
		<action path="/w83bTablaActasNuevasOP" scope="request" type="w83b.w83bOperacionesPaso.w83bActas.W83bTablaActasNuevasOPAction" 
			 validate="false">
			<forward name="ok" path="/w83bTablaActasNuevasOutOP.do"/>
			<forward name="findActas" path="/w83bBusqActasNueva.do"/>
			<forward name="findEscrutinioC1" path="/w83bBusqEscrutinio.do"/>
			<forward name="findEscrutinioC2" path="/w83bBusqEscrutinio.do"/>
			<forward name="findDiferenciaC1" path="/w83bBusqDiferencia.do"/>
			<forward name="findDiferenciaC2" path="/w83bBusqDiferencia.do"/>
			<forward name="cargadaEscrutinioC1" path="/w83bTablaActasNuevasOutOP.do"/>
			<forward name="cargadaEscrutinioC2" path="/w83bTablaActasNuevasOutOP.do"/>
			<forward name="cargadaDiferenciaC1" path="/w83bTablaActasNuevasOutOP.do"/>
			<forward name="cargadaDiferenciaC2" path="/w83bTablaActasNuevasOutOP.do"/>
			<forward name="findDelegado" path="/w83bBusqDelegado.do"/>
			<forward name="cargadaDelegado" path="/w83bTablaActasNuevasOutOP.do"/>
			<forward name="edit" path="paginaNuevaActa"/>
			<forward name="outOP" path="/w83bTablaActasNuevasOutOP.do"/>
			<forward name="error" path="/w83bInicioBusquedaActas.do"/>
		</action>
		<action path="/w83bTablaActasNuevasOutOP" 
		 scope="request" type="w83b.w83bOperacionesPaso.w83bActas.W83bTablaActasNuevasOutOPAction" 
			 validate="false">
			<forward name="ok" path="/w83bInicioBusquedaActas.do"/>
			<forward name="error" path="/w83bInicioBusquedaActas.do"/>
		</action>
		<action path="/w83bTablaActasPreavisoOP" scope="request" type="w83b.w83bOperacionesPaso.w83bActas.W83bTablaActasPreavisoOPAction" 
			 validate="false">
			<forward name="ok" path="/w83bBuscarPreaviso.do"/>
			<forward name="error" path="/w83bInicioBusquedaActas.do"/>
		</action>
		<action path="/w83bTablaActasPreavisoOutOP" 
		 scope="request" type="w83b.w83bOperacionesPaso.w83bActas.W83bTablaActasPreavisoOutOPAction" 
			 validate="false">
			<forward name="ok" path="/w83bInicioBusquedaActas.do"/>
			<forward name="error" path="/w83bInicioBusquedaActas.do"/>
		</action>
		<action path="/w83bTablaActasBorrarOP" scope="request" type="w83b.w83bOperacionesPaso.w83bActas.W83bActasBorrarOPAction" 
			 validate="false">
			<forward name="fisica" path="/w83bActasBorrarOI.do"/>
			<forward name="logica" path="/w83bActasBorrarLogicaOI.do"/>
			<forward name="error" path="/w83bInicioBusquedaActas.do"/>
		</action>
<!--		<action path="/w83bTablaActasCentroTrabajoOP" scope="request" type="w83b.w83bOperacionesPaso.w83bActas.W83bTablaActasCentroTrabajoOPAction" -->
<!--			 validate="false">-->
<!--			<forward name="find" path="/w83bActaBusqCentroTrabajo.do"/>-->
<!--			<forward name="ok" path="/w83bActaBusqCentroTrabajo.do"/>-->
<!--			<forward name="outOP" path="/w83bTablaCentroTrabajoOutOP.do"/>-->
<!--			<forward name="error" path="/w83bInicioBusquedaActas.do"/>-->
<!--		</action>-->
<!--		<action path="/w83bTablaActasCentroTrabajoOutOP" -->
<!--		 scope="request" type="w83b.w83bOperacionesPaso.w83bActas.W83bTablaActasCentroTrabajoOutOPAction" -->
<!--			 validate="false">-->
<!--		</action>-->
		<action path="/w83bTablaActasSindicatoOP" scope="request" type="w83b.w83bOperacionesPaso.w83bActas.W83bTablaActasSindicatoOPAction" 
			 validate="false">
			<forward name="find" path="/w83bActaBusqSindicato.do"/>
			<forward name="ok" path="/w83bActaBusqSindicato.do"/>
			<forward name="outOP" path="/w83bTablaSindicatoOutOP.do"/>
			<forward name="error" path="/w83bInicioBusquedaActas.do"/>
		</action>
		<action path="/w83bTablaActasSindicatoOutOP" 
		 scope="request" type="w83b.w83bOperacionesPaso.w83bActas.W83bTablaActasSindicatoOutOPAction" 
			 validate="false">
		</action>
		<action path="/w83bAdjuntarArchivoOP" scope="request" type="w83b.w83bOperacionesPaso.w83bActas.W83bAdjuntarArchivoOPAction" 
			 validate="false">
			<forward name="ok" path="/w83bGenericoOutOP.do"/>
			<forward name="okVacio" path="/w83bGenericoAdjuntarOutOP.do" />
			<forward name="ficherovacio" path="/w83bFicheroVacioOutOP.do"/>
			<forward name="error" path="/w83bGenericoErrorOutOP.do"/>
		</action>
		
		<action path="/w83bFicheroVacioOutOP" scope="request" type="w83b.w83bOperacionesPaso.w83bPreavisos.W83bFicheroVacioOutOPAction" 
			 validate="false">
		</action>	
		
		<action path="/w83bGenericoOutOP" scope="request" type="w83b.w83bOperacionesPaso.w83bActas.W83bGenericoOutOPAction" 
			 validate="false">
		</action>
		<action path="/w83bGenericoAdjuntarOutOP" scope="request" type="w83b.w83bOperacionesPaso.w83bActas.W83bGenericoAdjuntarOutOPAction" 
			 validate="false">
		</action>
		<action path="/w83bCargarCentroTrabajoOP" scope="request" type="w83b.w83bOperacionesPaso.w83bActas.W83bCargarCentroTrabajoOPAction" 
			 validate="false">
			<forward name="ok" path="/w83bCargarCentroTrabajo.do"/>
		</action>
		<action path="/w83bCargarCentroTrabajoOutOP" 
		 scope="request" type="w83b.w83bOperacionesPaso.w83bActas.W83bCargarCentroTrabajoOutOPAction" 
			 validate="false">
			<forward name="ok" path="/w83bInicioBusquedaActas.do"/>
		</action>
		<action path="/w83bCargarComboTiposDocumentoOP" scope="request" type="w83b.w83bOperacionesPaso.w83bActas.W83bCargarTiposDocumentoOP" 
			 validate="false">
			<forward name="ok" path="/w83bCargaTiposDocumento.do"/>
			<forward name="error" path="/w83bGenericoErrorOutOP.do"/>
		</action>
		<action path="/w83bCargaTiposDocumentoOutOP" 
		 scope="request" type="w83b.w83bOperacionesPaso.w83bActas.W83bCargaTiposDocumentoOutOP" 
			 validate="false">
		</action>
		
		<action path="/w83bCargarListasOP" 
		scope="request" type="w83b.w83bOperacionesPaso.w83bActas.W83bCargarListasOPAction" 
			 validate="false">
			<forward name="ok" path="/w83bCargarListas.do"/>
			<forward name="error" path="/w83bInicioBusquedaPreavisos.do"/>
		</action>
		<action path="/w83bCargarListasOutOP" scope="request" type="w83b.w83bOperacionesPaso.w83bActas.W83bCargarListasOutOPAction" 
			 validate="false">
			<forward name="paginaDetalles" path="/w83bPaginaEdicionPreavisos.do" />
		</action>
		<action path="/w83bObtenerDocumentoOP" scope="request" type="w83b.w83bOperacionesPaso.w83bPreavisos.W83bDescargarDocumentoOPAction" 
			 validate="false">
			<forward name="ok" path="/w83bDescargarDocumentoOI.do"/>
			<forward name="error" path="/w83bGenericoOutOP.do"/>
		</action>
		<action path ="/w83bObtenerDocumentoContextoOP" 
					  type="w83b.w83bOperacionesPaso.w83bActas.W83bDescargarDocumentoContextoOPAction"
			 scope="request">
			<forward name="error" path="/w83bGenericoOutOP.do" />
		</action>
		<action path="/w83bDescargarDocumentoOutOP" 
		 scope="request" type="w83b.w83bOperacionesPaso.w83bActas.W83bDescargarDocumentoOutOPAction" 
			 validate="false">
		</action>	
		<action path="/w83bAntesVueltaActasIncidencias" 
		scope="request" type="w83b.w83bOperacionesPaso.w83bActas.W83bAntesVueltaActasIncidencias" 
			 validate="false">
			<forward name="ok" path="/w83bDispatchVueltaIncidencias.do"/>
		</action>
		<action path="/w83bAntesVueltaActasImpugnaciones" 
		scope="request" type="w83b.w83bOperacionesPaso.w83bActas.W83bAntesVueltaActasImpugnaciones" 
			 validate="false">
			<forward name="ok" path="/w83bDispatchVueltaImpugnaciones.do"/>
		</action>
		<action path="/w83bAntesActasIncidenciasInicioEdicionActas" 
		 scope="request" type="w83b.w83bOperacionesPaso.w83bActas.W83bAntesActasIncidenciasInicioEdicionActas" 
			 validate="false">
			<forward name="ok" path="/w83bTablaActasDetalle.do"/>
		</action>
		<action path="/w83bAntesActasImpugnacionesInicioEdicionActas" 
		 scope="request" type="w83b.w83bOperacionesPaso.w83bActas.W83bAntesActasImpugnacionesInicioEdicionActas" 
			 validate="false">
			<forward name="ok" path="/w83bTablaActasDetalle.do"/>
		</action>
				<action path="/w83bInicioEdicionActasSinForm" 
		scope="request" type="w83b.w83bOperacionesPaso.w83bActas.W83bIrEdicionActaAction" 
			 validate="false">
			<forward name="ok" path="/w83bTablaActasDetalle.do"/>
			<forward name="error" path="/w83bGenericoOutOP.do"/>
		</action>
		<action path="/w83bInicioEdicionActas" 
		name="w83bFormBusqActas" scope="request" type="w83b.w83bOperacionesPaso.w83bActas.W83bIrEdicionActaAction" 
			 validate="false">
			<forward name="ok" path="/w83bTablaActasDetalle.do"/>
			<forward name="error" path="/w83bGenericoOutOP.do"/>
		</action>
		<action path="/w83bInicioEdicionActas" 
		name="w83bFormBusqActas" scope="request" type="w83b.w83bOperacionesPaso.w83bActas.W83bIrEdicionActaAction" 
			 validate="false">
			<forward name="ok" path="/w83bTablaActasDetalle.do"/>
			<forward name="error" path="/w83bGenericoOutOP.do"/>
		</action>
		<action path="/w83bObtenerActaIndiceOP" scope="request" type="w83b.w83bOperacionesPaso.w83bActas.W83bObtenerActaIndiceOP" 
			 validate="false">
			<forward name="edicion" path="/w83bInicioEdicionActas.do"/>
			<forward name="error" path="/w83bGenericoOutOP.do"/>
		</action>
		<action path="/w83bTablaActasCentroTrabajoOP" scope="request" type="w83b.w83bOperacionesPaso.w83bActas.W83bTablaActasCentroTrabajoOPAction" 
			 validate="false">
			<forward name="ok" path="/w83bActasBusqCentroTrabajo.do"/>
		</action>
		
		<action path="/w83bTablaActasCentroTrabajoOutOP" 
		 scope="request" type="w83b.w83bOperacionesPaso.w83bActas.W83bTablaActasCentroTrabajoOutOPAction" 
			 validate="false">
		</action>
		<action path="/w83bActasAtrasNuevoEdicion" 
		name="w83bFormBusqActas" scope="request" type="w83b.w83bOperacionesPaso.w83bActas.W83bAtrasNuevoEdicionAction" 
			 validate="false">
			<forward name="ok" path="/w83bActasAtrasNuevoEdicionDispatch.do"/>
		</action>
		<action path="/W83bGenericoOPAction" 
		scope="request" type="w83b.w83bOperacionesPaso.w83bActas.W83bGenericoOPAction" 
			 validate="false">
			<forward name="ok" path="/w83bTablaActasDetalle.do"/>
		</action>
	
		<action
				path ="/w83bAtrasActasBusq" forward="paginaInicioActas"/>
		
		<action path="/w83bTablaPreavisosCentroTrabajoOP" scope="request" type="w83b.w83bOperacionesPaso.w83bPreavisos.W83bTablaPreavisosCentroTrabajoOPAction" 
			 validate="false">
			<forward name="ok" path="/w83bPreavisosBusqCentroTrabajo.do"/>
		</action>
		<action path="/w83bTablaPreavisosCentroTrabajoOutOP" 
		 scope="request" type="w83b.w83bOperacionesPaso.w83bPreavisos.W83bTablaPreavisosCentroTrabajoOutOPAction" 
			 validate="false">
		</action>
		<action path="/w83bGenNumRegistroOP" 
		 scope="request" type="w83b.w83bOperacionesPaso.w83bComun.W83bDarAltaRegistroNuevoNumeroEntradaDelegacionAction" 
			 validate="false">
			<forward name="ok" path="/w83bGenNumRegistro.do"/>
		</action>
		<action path="/w83bGenNumRegistroOutOP" 
		 scope="request" type="w83b.w83bOperacionesPaso.w83bComun.W83bDarAltaRegistroNuevoNumeroEntradaDelegacionOutAction" 
			 validate="false">
		</action>
			
	   <!-- david 17/07/2013 Comision Masiva INI-->
	   <action path="/w83bValidarFechaActasOP" scope="request" type="w83b.w83bOperacionesPaso.w83bActas.W83bValidarFechaActasOPAction" 
			 validate="false">
			<forward name="ok" path="/w83bValidarFechaActas.do"/>
			<forward name="volverConError" path="/w83bValidarFechaComisionActaOutOPAction.do"/>
			<forward name="error" path="/w83bGenericoOutOP.do"/>
		</action>	
		<action path ="/w83bValidarFechaActas" 
			 parameter="w83bValidarFechaActasOI" 
			  type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			  validate="false" 
			 input="/w83bInicioBusquedaActas.do" 
			 scope="request">
					<forward name="ok" path="/w83bValidarFechaComisionActaOutOPAction.do" />
					<forward name="error" path="/w83bGenericoErrorOutOP.do" />
		</action>
		<action path="/w83bValidarFechaComisionActaOutOPAction" scope="request" type="w83b.w83bOperacionesPaso.w83bActas.W83bValidarFechaComisionActaOutOPAction" 
			 validate="false">			
		</action>		
		 <!-- david 17/07/2013 Comision Masiva FIN-->		
		 
		<action path="/w83bValidarIntervaloEleccionSindicalCtoTrabajoOP" scope="request" type="w83b.w83bOperacionesPaso.w83bActas.W83bValidarIntervaloEleccionSindicalCtoTrabajoOP" 
			 validate="false">
			<forward name="ok" path="/w83bValidarIntervaloEleccionSindicalCtoTrabajo.do"/>
			<forward name="error" path="/w83bGenericoErrorOutOP.do"/>
		</action>
		
		<action path="/w83bValidarIntervaloEleccionSindicalCtoTrabajoOutOP" 
		 scope="request" type="w83b.w83bOperacionesPaso.w83bActas.W83bValidarIntervaloEleccionSindicalCtoTrabajoOutOP" 
			 validate="false">
		</action>
		
			<action path="/w83bBuscarFechaCierreOP" scope="request" type="w83b.w83bOperacionesPaso.w83bActas.w83bBuscarFechaCierreOP" 
			 validate="false">
			<forward name="ok" path="/w83bBuscarFechaCierre.do"/>
			<forward name="error" path="/w83bGenericoErrorOutOP.do"/>
		</action>
		
		<action path="/w83bBuscarFechaCierreOutOP" 
		 scope="request" type="w83b.w83bOperacionesPaso.w83bActas.w83bBuscarFechaCierreOutOP" 
			 validate="false">
		</action>		
						
		<action path="/w83bActasIraIncidenciasOP" name="w83bFormNuevaActa"  scope="request" type="w83b.w83bOperacionesPaso.w83bActas.W83bActasIraIncidenciasOPAction" 
			 validate="false">
			<forward name="ok" path="/w83bIraIncidenciasSubOp.do"/>
		</action>
						
		<action path="/w83bActasIraImpugnacionesOP" name="w83bFormNuevaActa"  scope="request" type="w83b.w83bOperacionesPaso.w83bActas.W83bActasIraImpugnacionesOPAction" 
			 validate="false">
			<forward name="ok" path="/w83bIraImpugnacionesSubOp.do"/>
		</action>
		<!-- Fin Operaciones de Paso -->
		<!-- Operaciones Internas -->
		<action path ="/w83bBuscarFechaCierre" 
			 parameter="w83bBuscarFechaCierreOI" 
			  type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			 scope="request">
					<forward name="ok" path="/w83bBuscarFechaCierreOutOP.do" />
					<forward name="error" path="/w83bGenericoErrorOutOP.do" />
		</action>
		<action path ="/w83bValidarIntervaloEleccionSindicalCtoTrabajo" 
			 parameter="w83bValidarIntervaloEleccionSindicalCtoTrabajoActaOI" 
			  type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			 scope="request">
					<forward name="ok" path="/w83bValidarIntervaloEleccionSindicalCtoTrabajoOutOP.do" />
					<forward name="error" path="/w83bGenericoErrorOutOP.do" />
		</action>		
		<action path ="/w83bValidarIntervaloEleccionSindicalCtoTrabajo" 
			 parameter="w83bValidarIntervaloEleccionSindicalCtoTrabajoActaOI" 
			  type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			 scope="request">
					<forward name="ok" path="/w83bValidarIntervaloEleccionSindicalCtoTrabajoOutOP.do" />
					<forward name="error" path="/w83bGenericoErrorOutOP.do" />
		</action>
		 <action path ="/w83bGenNumRegistro" 
			 parameter="w83bDarAltaRegistroNuevoNumeroEntradaDelegacionOI" 
			 validate="false" 
			 input="/w83bInicioBusquedaActas.do" 
			 type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			 scope="request">
					<forward name="ok" path="/w83bGenNumRegistroOutOP.do" />
					<forward name="error" path="/w83bInicioBusquedaActas.do" />
		</action>
		 <action path ="/w83bBuscPreavisosCentroTrabajo" 
			 parameter="w83bBuscPreavisosCentroTrabajoOI" 
			 validate="false" 
			 input="/w83bInicioBusquedaPreavisos.do" 
			 type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			 scope="request">
					<forward name="ok" path="/w83bBuscPreavisosdeCentroTrabajoOutOP.do" />
					<forward name="error" path="/w83bInicioBusquedaPreavisos.do" />
		</action>
		 <action path ="/w83bBuscPreavisosCentroTrabajoSord" 
			 parameter="w83bBuscPreavisosCentroTrabajoOI" 
			 validate="false" 
			 input="/w83bInicioBusquedaPreavisos.do" 
			 type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			 scope="request">
					<forward name="ok" path="/w83bTablaPreavisosdeCentroTrabajoOutOP.do" />
					<forward name="error" path="/w83bInicioBusquedaPreavisos.do" />
		</action>
		 <action path ="/w83bPreavisosBusqCentroTrabajo" 
			 parameter="w83bPreavisosBusqCentroTrabajoOI" 
			 validate="false" 
			 input="/w83bInicioBusquedaPreavisos.do" 
			 type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			 scope="request">
					<forward name="ok" path="/w83bTablaPreavisosCentroTrabajoOutOP.do" />
					<forward name="error" path="/w83bInicioBusquedaPreavisos.do" />
		</action>
		<action
				path="/w83bActasAtrasNuevoEdicionDispatch"
				scope="request"
				parameter="busqRealizada"
				type="w83b.w83bUtilidades.W83bDispatchValueContexto">
				<forward
					name="true"
					path="/w83bBusqActasAtras.do"/>
				<forward
					name="false"
					path="/w83bInicioBusquedaActas.do"/>
		</action>
		<action path ="/w83bBusqActasAtras" 
			 parameter="w83bBusqActasOI" 
			 validate="false" 
			 input="/w83bInicioBusquedaActas.do" 
			 type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			 scope="request">
					<forward name="ok" path="/w83bInicioBusquedaActas.do" />
					<forward name="error" path="/w83bInicioBusquedaActas.do" />
		</action>
		<action path ="/w83bBusqActas" 
			 parameter="w83bBusqActasOI" 
			 validate="false" 
			 input="/w83bInicioBusquedaActas.do" 
			 type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			 scope="request">
					<forward name="ok" path="/w83bTablaActasOutOP.do" />
					<forward name="error" path="/w83bInicioBusquedaActas.do" />
		</action>
		<action path ="/w83bBusqImpugnacion" 
			 parameter="w83bBusqImpugnacionOI" 
			 validate="false" 
			 input="/w83bInicioBusquedaActas.do" 
			 type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			 scope="request">
					<forward name="ok" path="/w83bTablaImpugnacionOutOP.do" />
					<forward name="error" path="/w83bInicioBusquedaActas.do" />
		</action>
		<action path ="/w83bBusqIncidencias" 
			 parameter="w83bBusqIncidenciasActasOI" 
			 validate="false" 
			 input="/w83bInicioBusquedaActas.do" 
			 type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			 scope="request">
					<forward name="ok" path="/w83bTablaIncidenciasOutOP.do" />
					<forward name="error" path="/w83bInicioBusquedaActas.do" />
		</action>
		<action path ="/w83bBuscarPreaviso" 
			 parameter="w83bBuscarPreavisoOI" 
			 validate="false" 
			 input="/w83bInicioBusquedaActas.do" 
			 type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			 scope="request">
					<forward name="ok" path="/w83bTablaActasPreavisoOutOP.do" />
					<forward name="error" path="/w83bInicioBusquedaActas.do" />
		</action>
		<action path ="/w83bBusqActasNueva" 
			 parameter="w83bBusqActasNuevaOI" 
			 validate="false" 
			 input="/w83bInicioBusquedaActas.do" 
			 type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			 scope="request">
					<forward name="ok" path="/w83bTablaActasNuevasOutOP.do" />
					<forward name="error" path="/w83bInicioBusquedaActas.do" />
		</action>
		<action path ="/w83bBusqEscrutinio" 
			 parameter="w83bBusqEscrutinioOI" 
			 validate="false" 
			 input="/w83bInicioBusquedaActas.do" 
			 type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			 scope="request">
					<forward name="ok" path="/w83bTablaActasNuevasOutOP.do" />
					<forward name="error" path="/w83bInicioBusquedaActas.do" />
		</action>
		<action path ="/w83bBusqDiferencia" 
			 parameter="w83bBusqDiferenciaOI" 
			 validate="false" 
			 input="/w83bInicioBusquedaActas.do" 
			 type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			 scope="request">
					<forward name="ok" path="/w83bTablaActasNuevasOutOP.do" />
					<forward name="error" path="/w83bInicioBusquedaActas.do" />
		</action>
		<action path ="/w83bBusqDelegado" 
			 parameter="w83bBusqDelegadoOI" 
			 validate="false" 
			 input="/w83bInicioBusquedaActas.do" 
			 type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			 scope="request">
					<forward name="ok" path="/w83bTablaActasNuevasOutOP.do" />
					<forward name="error" path="/w83bInicioBusquedaActas.do" />
		</action>
		
		<action path ="/w83bBusqDelegadoExcel" 
			 parameter="w83bBusqDelegadoOI" 
			 validate="false" 
			 input="/w83bInicioBusquedaActas.do" 
			 type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			 scope="request">
					<forward name="ok" path="/w83bActaBuscarExcelOutOP.do" />
					<forward name="error" path="/w83bInicioBusquedaActas.do" />
		</action>
		
		<action path ="/w83bBusqSindicatos" 
			 parameter="w83bBusqSindicatosExcelOI" 
			 validate="false" 
			 input="/w83bInicioBusquedaActas.do" 
			 type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			 scope="request">
			 
			 		<forward name="ok" path="/w83bActaBuscarExcelOutOP.do" />
					
					<forward name="error" path="/w83bInicioActas.do" />
		</action>
		<action path ="/w83bContarActas" 
			 parameter="w83bContarActasOI" 
			 validate="false" 
			 input="/w83bInicioBusquedaActas.do" 
			 type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			 scope="request">
					<forward name="ok" path="/w83bContarActasOutOP.do" />
					<forward name="error" path="/w83bInicioBusquedaActas.do" />
		</action>
		<action path ="/w83bBuscarCambioEscrutinio" 
			 parameter="w83bBuscarCambioEscrutinioOI" 
			 validate="false" 
			 input="/w83bInicioBusquedaActas.do" 
			 type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			 scope="request">
					<forward name="ok" path="/w83bBuscarCambioEscrutinioOutOP.do" />
					<forward name="error" path="/w83bInicioBusquedaActas.do" />
		</action>
		<action path ="/w83bBuscarTipoConvenio" 
			 parameter="w83bBuscarTipoConvenioOI" 
			 validate="false" 
			 input="/w83bInicioBusquedaActas.do" 
			 type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			 scope="request">
					<forward name="ok" path="/w83bBuscarTipoConvenioOutOP.do" />
					<forward name="error" path="/w83bInicioBusquedaActas.do" />
		</action>
<!--		<action path ="/w83bBuscarMaximoDelegados" -->
<!--			 parameter="w83bBuscarCambioEscrutinioOI" -->
<!--			 validate="false" -->
<!--			 input="/w83bInicioBusquedaActas.do" -->
<!--			 type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" -->
<!--			 scope="request">-->
<!--					<forward name="ok" path="/w83bBuscarCambioEscrutinioOutOP.do" />-->
<!--					<forward name="error" path="/w83bInicioBusquedaActas.do" />-->
<!--		</action>	-->
		 <action path ="/w83bActaBusqCentroTrabajo" 
			 parameter="w83bActaBusqCentroTrabajoOI" 
			 validate="false" 
			 input="/w83bInicioBusquedaActas.do" 
			 type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			 scope="request">
					<forward name="ok" path="/w83bTablaActasCentroTrabajoOutOP.do" />
					<forward name="error" path="/w83bInicioBusquedaActas.do" />
		</action>
		<action path ="/w83bActaBusqSindicato" 
			 parameter="w83bBusqSindicatosOI" 
			 validate="false" 
			 input="/w83bInicioBusquedaActas.do" 
			 type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			 scope="request">
					<forward name="ok" path="/w83bTablaActasSindicatoOutOP.do" />
					<forward name="error" path="/w83bInicioBusquedaActas.do" />
		</action>
		<action path ="/w83bCargarCentroTrabajo" 
			 parameter="W83bCargarCentroTrabajoOI" 
			 validate="false" 
			 input="/w83bInicioBusquedaActas.do" 
			 type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			 scope="request">
					<forward name="ok" path="/w83bCargarCentroTrabajoOutOP.do" />					
		</action>
		
		
		<action path ="/w83bIrInicioNuevaActa" 
			 parameter="w83bIrInicioNuevaActaOI"
			 validate="true" name="w83bFormNuevaActa" 
			 input="/w83bInicioBusquedaActas.do" 
			 type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			 scope="request">
					<forward name="ok" path="/w83bTablaActasIraNuevoOutOP.do" />
					<forward name="error" path="/w83bInicioBusquedaActas.do" />
		</action>
		<action path ="/w83bTablaActasDetalle" 
			 parameter="w83bDetalleActasOI" 
			 validate="false" 
			 input="/w83bInicioBusquedaActas.do" 
			 type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			 scope="request">
					<forward name="ok" path="/w83bTablaActasEditar.do"/>
					<forward name="error" path="/w83bInicioActas.do" />
		</action>
		<action path ="/w83bCargaTiposDocumento" 
			 parameter="w83bCargaTiposDocumentoActasOI" 
			  type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			 scope="request">
					<forward name="ok" path="/w83bCargaTiposDocumentoOutOP.do" />
					<forward name="error" path="/w83bGenericoErrorOutOP.do" />
		</action>
		<action path ="/w83bCargarListas" 
			 parameter="w83bCargarListasOI" 
			 validate="false"  
			 input="/w83bInicioBusquedaActas.do" 
			 type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			 scope="request">
					<forward name="ok" path="/w83bCargarListasOutOP.do" />
					<forward name="error" path="/w83bGenericoErrorOutOP.do" />
		</action>
		<action path="/w83bGenericoErrorOutOP" scope="request" type="w83b.w83bOperacionesPaso.w83bPreavisos.W83bGenericoErrorOutOPAction" 
			 validate="false">
		</action>
		<action path ="/w83bDescargarDocumentoOI" 
			 parameter="w83bDescargarDocumentoActasOI" 
			  type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			 scope="request">
					<forward name="ok" path="/w83bDescargarDocumentoOutOP.do" />
					<forward name="error" path="/w83bGenericoOutOP.do" />
		</action>
		<action path ="/w83bEdicionActasOI" 
			 parameter="w83bEdicionActasOI" 
			 validate="true" name="w83bFormNuevaActa" 
			 input="/w83bInicioEdicionActas.do" 
			 type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			 scope="request">
					<forward name="ok" path="/w83bInicioEdicionActas.do" />
					<forward name="error" path="/w83bInicioEdicionActas.do" />
		</action>
		<action path ="/w83bEdicionIncidenciasActas" 
			 parameter="w83bEdicionIncidenciasActasOI" 
			 validate="true" name="w83bFormNuevaActa" 
			 input="/w83bInicioBusquedaActas.do" 
			 type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			 scope="request">
					<forward name="ok" path="/w83bSubOpActasEnd.do" />
					<forward name="error" path="/w83bInicioActas.do" />
		</action>
		<action path ="/w83bMovimientoActas" 
			 parameter="w83bMovimientoActasOI"
			 validate="true" name="w83bFormNuevaActa" 
			 input="/w83bInicioNuevaActaActas.do" 
			 type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			 scope="request">
					<forward name="ok" path="/w83bInicioEdicionActas.do" />
					<forward name="error" path="/w83bInicioNuevaActaActas.do" />
		</action>
		 <action path ="/w83bActasBusqCentroTrabajo" 
			 parameter="w83bActasBusqCentroTrabajoOI" 
			 validate="false" 
			 input="/w83bInicioBusquedaPreavisos.do" 
			 type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			 scope="request">
					<forward name="ok" path="/w83bTablaActasCentroTrabajoOutOP.do" />
					<forward name="error" path="/w83bInicioActas.do" />
		</action>
		<action path ="/w83bActasBorrarOI" 
			 parameter="w83bBorrarActasOI" 
			 validate="false"  
			 input="/w83bInicioBusquedaActas.do" 
			 type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			 scope="request">
					<forward name="ok" path="/w83bGenericoOutOP.do" />
					<forward name="error" path="/w83bInicioActas.do" />
		</action>
		<action path ="/w83bActasBorrarLogicaOI" 
			 parameter="w83bBorrarActasLogicaOI" 
			 validate="false"  
			 input="/w83bInicioBusquedaActas.do" 
			 type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			 scope="request">
					<forward name="ok" path="/w83bGenericoOutOP.do" />
					<forward name="error" path="/w83bInicioActas.do" />
		</action>
		<!-- Fin Operaciones Internas -->	
		<!-- SUB-OPERACIONES -->
		<action path="/w83bIraCentrosTrabajoSubOp" parameter="/centroTrabajoOP/w83bSubOpCentroTrabajoInit.do" scope="request"
  				type="org.apache.struts.actions.IncludeAction" >
				<set-property property="subOpRetPath" value="/actasOP/w83bDispatchCentroTrabajoAtras.do" />
		</action>
		
		<!-- SUB-OPERACIONES -->
		<action path="/w83bSubOpActasInit" scope="request" forward="/W83bGenericoOPAction.do">
			<set-property property="subOp" value="init" />
		</action>
		
		<action path="/w83bSubOpActasEnd" forward="/w83bSubOpActasInit.do">
			<set-property property="subOp" value="end" />
		</action>
		
		<!-- SUB-OPERACIONES IR A INCIDENCIAS-->				
		<action path="/w83bIraIncidenciasSubOp" parameter="/incidenciasOP/w83bSubOpIncidenciasInit.do" scope="request"
  				type="org.apache.struts.actions.IncludeAction" >
				<set-property property="subOpRetPath" value="/actasOP/w83bAntesVueltaActasIncidencias.do" />
		</action>
		<action path="/w83bIraImpugnacionesSubOp" parameter="/impugnacionesOP/w83bSubOpImpugnacionesInit.do" scope="request"
  				type="org.apache.struts.actions.IncludeAction" >
				<set-property property="subOpRetPath" value="/actasOP/w83bAntesVueltaActasImpugnaciones.do" />
		</action>
		<!-- FIN SUB-OPERACIONES IR A INCIDENCIAS-->
		
	</action-mappings>

	<controller processorClass="es.ejie.frmk.presentacion.operacion.Q70ProcesadorTilesOperacionDePresentacion" />
	
	<!-- Validaciones Genericas -->

</struts-config>